cron:
- description: "Refresh stats every 4 hours"
  url: /firestore/update-all-stats/
  schedule: every 4 hours
- description: "Update foodfluence influencers"
  url: /update-all-influencers/
  schedule: every 24 hours